@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900|Lato:300,400,700,900|Playfair+Display:400,400i,700');
/*OVERRIDE THEME*/
.position_center.title .title_subtitle_holder { padding-top:40px !important; padding-bottom:40px; }
.container_inner { 
	position: relative;
}
.container {
	position: static;
}
.portfolio_navigation .portfolio_prev_text {
	text-align: left;
	float: right;
	padding: 0 0 0 20px;
}
.title .title_subtitle_holder_inner h1 { color:#b3071b }
.breadcrumb a, .breadcrumb .delimiter, .breadcrumb span.current {
	color: #000; 
}
.portfolio_navigation {
	display: inline-block;
	margin:60px 0 0 0;
	padding: 15px;
	position: relative;
	text-align: center;
	width: 100%;
	min-height: 85px;
	z-index: 100;
	background-color: #080808;
	border-bottom: 1px solid #3e3e3e;
	-webkit-transform: translateZ(0px);
	-moz-transform: translateZ(0px);
}
.portfolio_prev, .portfolio_next {
	width: calc(50% - 80px);
}
.portfolio_navigation .portfolio_prev_text, .portfolio_navigation .portfolio_next_text {
	width: calc(100% - 90px);
}
.portfolio_navigation h6 {
	margin-top: 10px !important;
}

.carousel-inner .slider_content .text .qbutton.transparent_button {
	margin: 10px 0 0 15px;
	background-color: rgba(0,0,0,0.15) !important;
	color: #000 !important;
	border-color: #000 !important;
}
.carousel-inner .slider_content .text .qbutton.transparent_button:hover { 
	color: #FFF !important;
}

/*button app*/
#app_button { position: fixed; background-color: #b10e0f; right: 0; top: 125px; padding: 10px; z-index: 9999; }
.box_app { float: left; }
.box_app.smart svg { height: 50px; width: auto; margin-right: 10px; margin-top: 5px; }
.box_app.link { width: 40px; text-align: center; }
.box_app.link svg { height: 26px; width: auto; }
/*HEADER ALL WEBSITES*/
.allwebsitemenu { background-color: #fb5058; position: relative; }
.menusites { text-align: center }
.menusites li { list-style: none; display: inline-block; width: auto; vertical-align: middle; text-align: center; color: #000; overflow: hidden; }
.menusites li.logo { background-color: transparent }
.menusites li img { max-width: 90px; display: inline-block }
.menusites li a { height: 100%; color: #000; text-transform: uppercase; font-weight: 700; padding: 10px 20px; width: 100%; display: inline-block; font-family: 'Haas55', sans-serif; font-size: 14px; line-height: 19px; }
.menusites li a:focus { color: #fda7ab; border: 0 !important; outline: 0 !important; }
.menusites li.active a, .menusites li a:hover, .menusites li.active a, .menusites li a:hover { color: #fda7ab; border: 0 !important; outline: 0 !important; }
.infoticket { position: absolute; right: 0; text-align: left; font-size: 9px; text-transform: uppercase; line-height: 14px; top: 0; padding: 14px 15px 0 0; color: #000; font-family: 'Haas55', sans-serif; }
.infoticket > span { display: block;/* width: 100%; */
}
.left_top_header { position: absolute; left: 0; padding: 15px 0 0 15px; top: 0; }
.language_site { display: inline-block; vertical-align:; /* border-right: 1px solid #999; padding-right:5px;*/
}
.language_site ul, .language_site ul li { margin: 0; padding: 0; color: #000; font-size: 14px; text-transform: uppercase; list-style: none; display: inline-block; width: auto; font-family: 'Haas55', sans-serif; font-size: 14px; line-height: 19px; }
.language_site ul li.active { padding: 10px; color: #fda7ab; }
.language_site ul li a { padding: 10px; display: inline-block; color: #000; font-weight: 700; }
.language_site ul li a:hover, .language_site ul li a:focus { border: 0 !important; outline: 0 !important; }
/*.social_site { display: inline-block; vertical-align: top; margin-left: 5px; }
.social_site li { margin: 0; padding: 0; color: #999; font-size: 16px; text-transform: uppercase; }
.social_site li.active { padding: 10px; }
.social_site li a { padding: 10px; display: inline-block; color: #999; }
.language_site ul li a:hover, .social_site li a:hover { color: #000; }*/

.social_site, .contact_site { display: inline-block; vertical-align: top; margin-left: 5px; }
.social_site li, .contact_site li { margin: 0; padding: 0; color: #999; font-size: 16px; text-transform: uppercase; }
.social_site li.active { padding: 10px; }
.social_site li { padding: 10px; display: inline-block; color: #999; }
.contact_site li { list-style:none}
.contact_site li a { padding: 10px; display: inline-block; color: #000; font-size: 14px; font-family: "Haas65"; }
.language_site ul li a:hover, .social_site li a:hover, .contact_site li a:hover { color: #000; }
.contact_site li a:hover, .contact_site li a:focus { border: 0 !important; outline: 0 !important; }

/*HEADER*/
.menuweb { background-color: #FFF; text-align: center; }
.menuweb nav.topmenu ul li { float: none; display: inline-block; margin: 0; border: 0 !important; outline: 0 !important; }
.menuweb nav.topmenu ul li a { padding: 12px 20px; text-transform: uppercase; font-size: 12px; font-weight: 700; display: inline-block; color: #000; font-family: 'Haas55', sans-serif; }
.menuweb nav.topmenu ul li a:focus { border: 0 !important; outline: 0 !important; }
.sub-menu { display: none; }
button#showLeft, button.md-close { display: none; color: #000; background-color: transparent; border: 0; font-size: 21px; padding: 0; }
button#showLeft .fa { vertical-align: top; margin-top: 15px; font-size:28px }
button.md-close { color: #fff; position: fixed; right: 0; top: 0; padding: 20px; display: block; z-index: 999; }
button img.logoweb_button { max-width: 110px; padding: 10px; }
/*STICKY*/
#donizettimenu.sticky { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; margin: 0; border-bottom: 1px solid #222; }
body.addmargin { padding-top: 43px; }
/*SUB MENU*/
.menuweb nav.topmenu li { position: relative; }
.sub-menu { display: none; position: absolute; top: 100%; left: 20px; width: 230px; background-color: #000 /*#feeaa3*/; z-index:110; border-right: 0; }
.menuweb nav.topmenu li:hover .sub-menu { display: inline-block; }
.menuweb nav.topmenu li .sub-menu li, .menuweb nav.topmenu li .sub-menu li a { display: inline-block; width: 100%; margin: 0; padding: 0; text-align: left; border-right: 0; }
.menuweb nav.topmenu li .sub-menu li a { padding: 12px 10px 10px; border-bottom: 1px solid #eee; color: #FFF; font-size: 11px; line-height: 20px; }
/*MENU MOBILE*/
#menu_all { margin-top: 40px; text-align: center; }
#menu_all img.logo_all { max-width: 96%; width: 100px; height: auto; }
#menu_all ul { margin-top: 20px; }
#menu_all ul li { border-top: 1px solid #000; border-bottom: 0 !important }
#menu_all ul li:first-child { border-top: 0 !important; }
#menu_all ul li a { color: #000; border-bottom: 0 !important }
#menu_all .social_site { margin: 10px 0 0; text-align: center }
#menu_all .social_site li { display: inline-block; border-bottom: 0 !important }
#menu_all .social_site li a { display: inline-block; padding: 10px; color: #000; font-size: 20px; border-bottom: 0 !important }
.cbp-spmenu #menu_all #header_language_list ul { text-align: center }
.cbp-spmenu #menu_all #header_language_list ul li { margin: 0; width: auto; display: inline-block; color: #000; font-size: 14px; padding: 10px; float: none; border: 0; }
.cbp-spmenu #menu_all #header_language_list ul li a { display: inline-block; padding: 0; color: #000; font-size: 14px; float: none; }
/*FOOTER*/
#footer-widget { background: white; margin-top: 0; padding: 70px 0 30px; border-top: 1px solid #a00;  }
#footer-widget .widget { margin-bottom: 50px; font-size: 12px; }
#footer-widget .widget .widget-inner, #footer-widget .widget .widget-inner p { color: #2e3e40; font-size: 12px !important; line-height: 18px !important; font-family: 'Haas55', sans-serif !important; }
#footer-widget .widget .widget-inner .textwidget p { margin-bottom:10px;}
#footer-widget .widget .widget-title { text-transform: uppercase; font-size: 12px !important; margin: 0 0 30px; line-height: 12px !important; letter-spacing: 2px !important; font-family: 'Haas55', sans-serif !important; font-weight: 700 !important; }
#footer-widget .widget.widget_recent_posts .widget-title, #footer-widget .widget.widget_upcoming_events .widget-title, #footer-widget .widget.widget_past_events .widget-title { margin-bottom: 15px; }
#footer-widget .widget ul, #footer-widget .widget ul li { width: 100%; max-width: 100%; display: inline-block; }
.widget.widget_recent_posts ul li, .widget.widget_upcoming_events ul li, .widget.widget_past_events ul li { list-style: none; border-bottom: 1px solid #cccccc; overflow: hidden; padding: 15px 0 0; }
#footer-widget .widget ul li a { font-size: 12px; font-family: 'Haas55', sans-serif !important; line-height: 16px; }
#footer-widget .widget ul li a.square_box_fotina { background-image: none; background-repeat: no-repeat; background-size: cover; background-position: center center; background-color: #f94f57; width: 40px; height: 40px; float: left; margin: 0 10px 10px 0; }
.widget.widget_recent_posts ul li img, .widget.widget_upcoming_events ul li img, .widget.widget_past_events ul li img { float: left; width: 40px; padding: 5px 10px 10px 0; }
.widget img { max-width: 100%; height: auto; }
#footer-widget .widget.widget_recent_posts .tp-entry-title, #footer-widget .widget.widget_recent_posts .tp-entry-date, #footer-widget .widget.widget_upcoming_events .tp-entry-title, #footer-widget .widget.widget_upcoming_events .tp-entry-date, #footer-widget .widget.widget_past_events .tp-entry-title, #footer-widget .widget.widget_past_events .tp-entry-date { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.widget.widget_recent_posts ul li .tp-entry-title, .widget.widget_upcoming_events ul li .tp-entry-title, .widget.widget_past_events ul li .tp-entry-title { display: block; color: #6b6b6b; }
.widget.widget_recent_posts ul li .tp-entry-date, .widget.widget_upcoming_events ul li .tp-entry-date, .widget.widget_past_events ul li .tp-entry-date { display: block; padding-bottom: 8px; font-size: 11px; color: #888; }
#footer-widget .textwidget a { color:#000;}
#footer-widget .widget ul li a:hover, #footer-widget .widget ul li a:focus { border: 0 !important; outline: 0 !important; }

/*custom widget override upcoming - recent post*/
#footer-widget .widget ul li.custom_li_widget {
	padding-bottom: 7px;
	padding-top: 7px;
}
#footer-widget .widget ul li.custom_li_widget a.tp-entry-title {
	line-height:12px;
}
.custom_date_event_widget, .custom_info_event_widget { display:inline-block; }
.custom_date_event_widget, .custom_foto_site_widget  { float:left; width:40px; height:auto; color:#000;  text-align:center; }
.custom_date_event_widget { padding:2px; border:1px solid #999; }
.custom_date_event_widget > span  { float: left; width:100%; }
.custom_date_event_widget > span.dd  { font-size:22px; line-height:24px; font-weight:600; }
.custom_date_event_widget > span.mm  { font-size:11px; line-height:12px; font-weight:400; text-transform:uppercase;}
.custom_info_event_widget, .custom_info_site_widget { float:right; width:calc(100% - 50px); height:auto;  }
/*.widget_upcoming_events ul, .widget_recent_posts ul { margin-top:5px;}*/
.widget.widget_recent_posts ul li img, .widget.widget_upcoming_events ul li img, .widget.widget_past_events ul li img {
	padding: 0;
}

/*BOTTOM FOOTER*/
.myrow { display: inline-block; width: 100%; }
/*FOOTER*/ 
#footer-block {padding:40px 0; background-color: #171717 !important }
.loghi_image.top_sx span {
	display: inline-block;
	vertical-align: bottom;
	padding-right: 40px;
	max-width:25%;
}
.loghi_image.top_sx span:last-child {  padding-right:0; }
.loghi_image.top_sx span img {
	max-height: 80px; vertical-align: bottom; 
}
.label_footer { margin-bottom: 15px;
	display: inline-block;
	width: 100%;
	color: #d2d2d2;
	font-size: 7px;
	font-family: "Haas55";
	line-height: 10px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.copy_website .img-responsive {
	margin-top: 15px;
}
.proud_loghi { text-align:center; vertical-align: bottom; } 
.proud_loghi span { display: inline-block; vertical-align: bottom; width:calc(32% - 10px); margin-left:7px; }
.proud_loghi span img { display: inline-block; vertical-align: bottom; max-width:100%; max-height: 80px; width:auto; height:auto; }
.proud_loghi span.last img {
	width: 30px;
}
/*LOW FOOTER*/
.row.box_low_footer { background-color: #000; padding-top:10px; padding-bottom:10px; }
.disclaimerweb { color: #FFF; font-size:10px; font-family: "Haas55"; }
.disclaimerweb a, .disclaimerweb a:hover { color: #FFF !important; border-bottom: 0 !important; }
.disclaimerweb a:hover { text-decoration:underline !important}
ul#external-icon { margin:0; padding: 0; float: right; width: 100%; text-align: right; }
ul#external-icon li {
	text-align: center;
	display: inline-block;
	list-style: none;
}
ul#external-icon li a { color: #ebebeb; font-size: 18px; line-height:22px; margin-left: 20px; }

#footer-widget .widget ul, #footer-widget .widget ul li { width: 100%; max-width: 100%; display: inline-block; }
#footer-block .footer-credit { font-size: 12px !important; line-height: 22px !important; text-align: center; margin-top: 20px; }
#footer-block .footer-credit span { width: 100%; display: inline-block; }
#prehome #back-top { display: none !important; opacity: 0 !important; visibility: hidden !important }
.title_loghetti { color: #000; font-size: 12px; font-family: "Haas65"; margin: 0 0 10px 0; padding: 0 0 5px; border-bottom: 2px solid #000; }
.title_loghetti.noborder { border-bottom: 0; font-family: "Haas55"; }
.title_loghetti a { color: #ddd; font-family: "Haas55"; } 


/*RESPONSIVE*/
@media only screen and (max-width: 1191px) {
button#showLeft, nav.menuprehome { display: inline-block; }
#headerallsites { position: fixed; top: 0; left: 0; width: 100%; margin: 0 !important; z-index: 9999 }
.allwebsitemenu {
	height: 60px;
	border-bottom: 1px solid #c52d34;
}
.menusites { text-align: left; }
.menusites li, .left_top_header, .menuweb#donizettimenu { display: none; }
#app_button { top: 60px; }
.infoticket { padding-top:9px;}
}
/*FOOTER*/
@media only screen and (max-width: 767px) {
.disclaimerweb { 
	text-align: center;
	margin-bottom: 20px;
}
.label_footer, .footer-loghetti, ul#external-icon { text-align: center; }
ul#external-icon li a { margin-left: 10px; margin-right: 10px; }
.loghi_image.top_sx { text-align:center; margin-bottom: 40px;}
.loghi_image.top_sx span { 
	padding-right:15px;padding-left:15px; 
}
.loghi_image.top_sx span:last-child {  padding-right:15px; }
}

@media only screen and (max-width: 576px) {
.loghi_image.top_sx span { 
	max-width: 50%;
	width: 49%;
}
.copy_website { margin-bottom:20px;}
.copy_website img {  width:320px; display: block;
margin: 0 auto!important;  }
.proud_loghi span { width:auto; padding:0 20px; margin:0; max-width:48%;}
.proud_loghi span img {
	width: 100px;
	max-height: 50px;
	max-width: 100%;
	height: auto;
}

}
/*HEADER*/
@media only screen and (max-width: 767px) { 
.box_app.smart::before {
	display: inline-block;
	content: "download app";
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 5px; vertical-align: top;
 
}
#app_button {
	width: 100%; text-align: right; padding:5px;
}
.box_app, .box_app.link .app-store-element { float:none; display:inline-block; vertical-align: top;}
.box_app.smart svg { display: none; }
.box_app.link { width:auto; vertical-align: top;} 
.box_app.link svg {margin-left:10px; display:block; height: 23px; }
.loghi_image.top_sx {
	margin-bottom: 40px;
}
}
@media only screen and (max-width: 480px) {
body { margin-top: 58px !important; }
.infoticket { font-size:9px; line-height: 11px;  }

#app_button {  text-align:center; }
}
@media only screen and (max-width: 340px) {
/*.infoticket { display: none }*/
}
